Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 04:10:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello. You have miss sold a product to me. So I wanted to let you know of the mistake and ask if you will refund me some of the amount paid or send me the missing part.

I recently bought the Delta Monterey 3 in one convertible crib. Your site advertised this as being able to convert into w full size crib. The instructions do not mention this and the part required to do this was not provided.  I checked the Delta website and it is the 4 in 1 crib that converts to a full size bed snd not the 3 in one.

Please confirm what you will do about this. I would like a gift voucher to compensate me for the issue as I now have no way of converting it into a full size bed. Or you can order me the converter part direct from the company. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2963162